quiver.testing.runtime library

Testing support related to the Dart runtime.

Functions

assertCheckedMode() → void
Asserts that the current runtime has checked mode enabled. [...]
@Deprecated('Checked mode is meaningless in Dart 2.0. Will be removed in 3.0.0')